× Spørsmål angående Zen Cart som ikke passer inn i andre kategorier.

...din database må oppgraderes...

...din database må oppgraderes... opprettet av Øyvind Bjørkelund

Hei.
Øvers på min nettbutikk finnes en knall rød stripe med denne teksten: "Det ser ut til at din database må oppgraderes. Se Admin->Tools->Server Information for å finne ut hvilken versjon du kjører."

Jeg har kontaktet one.com, som hoster min side. De forstår ikke hvorfor den teksten er der. Serveren er oppdatert.

Er det noe jeg kan gjøre for å få bort denne teksten. Den er irriterende og tar hele fokuset bort.. Det er dessuten merkelig at den kommer opp sli at alle kan se den.

Jeg håper noen har en løsning, for dette har plaget meg lenge nå!

NB versjon; 1.3.9g
26/12/2010 21:08 #4698

Vennligst Logg inn eller Registrer konto for å bli med i samtalen.

Besvart av Rune Rasmussen i emne Sv: ...din database må oppgraderes...

Det betyr at du bruker filer for 1.3.9g mens databasen er fra en eldre versjon.

Det vil si at du har oppdatert filer og ikke databasen.

Vennligst følg guide for oppdatering til punkt og prikke (og i fremtiden gi opplysninger om hva du har gjort forut for "problemer"): www.zen-cart.no/dokumentasjon/21-3-enkle...a-oppdatere-zen-cart
Følgende bruker(e) sa Takk: Øyvind Bjørkelund
26/12/2010 21:11 #4699

Vennligst Logg inn eller Registrer konto for å bli med i samtalen.

arastta logo horizontal 326x58

opencart logo 298x58

vm logo 220x58

woocommerce logo 286x58

zen cart logo 217x58